{
	"table_path_external": {
		"4d": [
			"table/external/4d/manager/"
		]
	},
	"table_path": [
		"table/common/",
		"table/manager/",
		"table/custom/"
	],
	"group": [{
			"table_prefix": "ordr",
			"table_name": "order_row",
			"group": "manager/order/"
		},
		{
			"table_prefix": "fmsmma",
			"group": "custom/fastems/",
			"table_name": "mms_manufactured_articles"
		},
		{
			"table_prefix": "fmsmov",
			"group": "custom/fastems/",
			"table_name": "mms_order_view"
		},
		{
			"table_prefix": "fmsmsv",
			"group": "custom/fastems/",
			"table_name": "mms_storage_view"
		},
		{
			"table_prefix": "fmsofp",
			"group": "custom/fastems/",
			"table_name": "orders_from_pps"
		},
		{
			"table_prefix": "fmsseo",
			"group": "custom/fastems/",
			"table_name": "syntax_error_orders"
		},
		{
			"table_prefix": "nmd",
			"group": "custom/fastems/",
			"table_name": "nomet_machine_data"
		},
		{
			"table_prefix": "nmp",
			"group": "custom/fastems/",
			"table_name": "nomet_machine_preferece"
		},
		{
			"table_prefix": "link",
			"group": "common/",
			"table_name": "link"
		},
		{
			"table_prefix": "prf",
			"group": "common/",
			"table_name": "preference"
		},
		{
			"table_prefix": "rc",
			"group": "common/",
			"table_name": "result_cache"
		},
		{
			"table_prefix": "seq",
			"group": "common/",
			"table_name": "sequence_number"
		},
		{
			"table_prefix": "ses",
			"group": "common/",
			"table_name": "session"
		},
		{
			"table_prefix": "usr",
			"group": "common/",
			"table_name": "user_account"
		},
		{
			"table_prefix": "bankm",
			"group": "manager/bank/",
			"table_name": "bank_message"
		},
		{
			"table_prefix": "bka",
			"group": "manager/bookkeeping/",
			"table_name": "bookkeeping_account"
		},
		{
			"table_prefix": "bkv",
			"group": "manager/bookkeeping/",
			"table_name": "bookkeeping_voucher"
		},
		{
			"table_prefix": "bkvr",
			"group": "manager/bookkeeping/",
			"table_name": "bookkeeping_voucher_row"
		},
		{
			"table_prefix": "co",
			"record_type": "company",
			"group": "manager/company/",
			"table_name": "company"
		},
		{
			"table_prefix": "coad",
			"record_type": "company",
			"group": "manager/company/",
			"table_name": "company_address"
		},
		{
			"table_prefix": "per",
			"table_name": "person",
			"group": "manager/resource/"
		},
		{
			"table_prefix": "co",
			"record_type": "supplier",
			"group": "manager/company/",
			"table_name": "company"
		},
		{
			"table_prefix": "coad",
			"record_type": "supplier",
			"group": "manager/company/",
			"table_name": "company_address"
		},
		{
			"table_prefix": "per",
			"record_type": "supplier",
			"group": "manager/resource/",
			"table_name": "person"
		},
		{
			"table_prefix": "cur",
			"group": "manager/currency/",
			"table_name": "currency"
		},
		{
			"table_prefix": "cura",
			"group": "manager/currency/",
			"table_name": "currency_rate"
		},
		{
			"table_prefix": "ord",
			"record_type": "accounts_payable",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "invp",
			"record_type": "accounts_payable",
			"group": "manager/order/",
			"table_name": "invoice_payment"
		},
		{
			"table_prefix": "ordr",
			"record_type": "accounts_payable",
			"group": "manager/order/",
			"table_name": "order_row"
		},
		{
			"table_prefix": "ord",
			"record_type": "invoice",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "ord",
			"record_type": "invoice",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "invp",
			"record_type": "invoice",
			"group": "manager/order/",
			"table_name": "invoice_payment"
		},
		{
			"table_prefix": "ordr",
			"record_type": "invoice",
			"group": "manager/order/",
			"table_name": "order_row"
		},
		{
			"table_prefix": "ordr",
			"info": "prefix_external can be either invr or inr?",
			"group": "manager/order/",
			"record_type": "invoice",
			"table_name": "order_row"
		},
		{
			"table_prefix": "cap",
			"group": "manager/resource/",
			"table_name": "capacity"
		},
		{
			"table_prefix": "capr",
			"record_type": "efficiency",
			"group": "manager/resource/",
			"table_name": "resource_effeciency"
		},
		{
			"table_prefix": "res",
			"record_type": "resource",
			"group": "manager/resource/",
			"table_name": "resource"
		},
		{
			"table_prefix": "ord",
			"record_type": "dispatch_note",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "ord",
			"record_type": "purchase",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "ordc",
			"record_type": "purchase",
			"group": "manager/order/",
			"table_name": "order_code"
		},
		{
			"table_prefix": "ordr",
			"record_type": "purchase",
			"group": "manager/order/",
			"table_name": "order_row"
		},
		{
			"table_prefix": "ord",
			"record_type": "sales",
			"group": "manager/order/",
			"table_name": "order"
		},
		{
			"table_prefix": "ordc",
			"record_type": "sales",
			"group": "manager/order/",
			"table_name": "order_code"
		},
		{
			"table_prefix": "ordr",
			"record_type": "sales",
			"group": "manager/order/",
			"table_name": "order_row"
		},
		{
			"table_prefix": "wbl",
			"group": "manager/order/",
			"table_name": "waybill"
		},
		{
			"table_prefix": "per",
			"record_type": "employee",
			"group": "manager/resource/",
			"table_name": "person"
		},
		{
			"table_prefix": "timec",
			"group": "manager/resource/",
			"table_name": "timecard"
		},
		{
			"table_prefix": "pr",
			"record_type": "product",
			"group": "manager/product/",
			"table_name": "product"
		},
		{
			"table_prefix": "pr",
			"record_type": "work",
			"group": "manager/product/",
			"table_name": "product"
		},
		{
			"table_prefix": "prla",
			"group": "manager/product/",
			"table_name": "product_language"
		},
		{
			"table_prefix": "prma",
			"record_type": "actual",
			"group": "manager/product/",
			"table_name": "product_material"
		},
		{
			"table_prefix": "prma",
			"record_type": "estimated",
			"group": "manager/product/",
			"table_name": "product_material"
		},
		{
			"table_prefix": "prma",
			"record_type": "order",
			"group": "manager/product/",
			"table_name": "product_material"
		},
		{
			"table_prefix": "prpr",
			"record_type": "purchase",
			"group": "manager/product/",
			"table_name": "product_price"
		},
		{
			"table_prefix": "prpr",
			"record_type": "sales",
			"group": "manager/product/",
			"table_name": "product_price"
		},
		{
			"table_prefix": "st",
			"group": "manager/product/",
			"table_name": "stock"
		},
		{
			"table_prefix": "prwo",
			"record_type": "actual",
			"group": "manager/product/",
			"table_name": "product_work"
		},
		{
			"table_prefix": "prwo",
			"record_type": "estimated",
			"group": "manager/product/",
			"table_name": "product_work"
		},
		{
			"table_prefix": "prwo",
			"record_type": "order",
			"group": "manager/product/",
			"table_name": "product_work"
		},
		{
			"table_prefix": "pro",
			"group": "manager/product/",
			"table_name": "production_order"
		},
		{
			"table_prefix": "rcl",
			"group": "manager/product/",
			"table_name": "reclamation"
		},
		{
			"table_prefix": "task",
			"group": "manager/task/",
			"table_name": "task"
		},
		{
			"table_prefix": "taskw",
			"group": "manager/task/",
			"table_name": "task_work"
		},
		{
			"table_prefix": "drivlog",
			"group": "manager/travel_expense/",
			"table_name": "driving_log"
		},
		{
			"table_prefix": "travelexp",
			"group": "manager/travel_expense/",
			"table_name": "travel_expense"
		},
		{
			"table_prefix": "top",
			"group": "manager/order/",
			"table_name": "terms_of_payment"
		},
		{
			"table_prefix": "dbm",
			"table_name": "db_message",
			"group": "common/db_message/"
		},
		{
			"table_prefix": "infol",
			"table_name": "info_log",
			"group": "common/info_log/"
		},
		{
			"table_prefix": "spri",
			"table_name": "special_price",
			"group": "custom/test/"
		},
		{
			"table_prefix": "stl",
			"record_type": "",
			"group": "manager/product/",
			"table_name": "storage_lot"
		}
	],
	"group_not_in_use": [{
			"table_name": "capacity_row",
			"table_prefix": "capr",
			"record_type": "capacity",
			"group": "manager/resource/"
		},
		{
			"table_prefix": "expty",
			"group": "manager/travel_expense/",
			"table_name": "expense_type"
		},
		{
			"table_prefix": "travelexpr",
			"table_name": "travel_expense_row",
			"group": "manager/travel_expense/"
		}
	],
	"name": "table/group.json"
}